singleton Material(RSglass)
{
    mapTo = "glass";
    reflectivityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/cx7/TXT/glass_base_2.dds";
    opacityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/cx7/TXT/glass_base_2.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Mazda_screen)
{
    mapTo = "cx7_screen";
    diffuseMap[0] = "@cx7_screen";
    reflectivityMap[0] = "vehicles/cx7/cx7_ekran.dds";
    diffuseColor[0] = "1 1 1 1";
    specularPower[0] = "32";
    useAnisotropic[0] = "1";
    castShadows = "1";
    translucent = "0";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    cubemap = "global_cubemap_metalblum6ed";
    emissive[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(redgl)
{
    mapTo = "redgl";
    reflectivityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/cx7/TXT/red.png";
    opacityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/cx7/TXT/red.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "290";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(orgl)
{
    mapTo = "orgl";
    reflectivityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/cx7/TXT/orange.png";
    opacityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/cx7/TXT/orange.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(whglass)
{
    mapTo = "whglass";
    reflectivityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/cx7/TXT/white.png";
    opacityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/cx7/TXT/white.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(ton)
{
    mapTo = "ton";
    reflectivityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[0] = "vehicles/cx7/TXT/black.png";
    opacityMap[0] = "vehicles/cx7/TXT/glass_base.dds";
    diffuseMap[1] = "vehicles/cx7/TXT/black.png";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/common/null_n.dds";
    diffuseColor[1] = "0.5 0.5 0.5 0.75";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    diffuseColor[0] = "1 1 1 1";
    useAnisotropic[0] = "1";
    castShadows = "0";
    translucent = "1";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(Cerebr)
{
    mapTo = "cerebr";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "20";
    pixelSpecular[0] = "1";
    specularPower[1] = "3";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(salie)
{
mapTo = "salie";
reflectivityMap[0] = "vehicles/cx7/TXT/leather.png";
diffuseMap[0] = "vehicles/cx7/TXT/leather.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/leather.png";
specularMap[1] = "vehicles/cx7/TXT/leather.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(drevesen)
{
mapTo = "drevesen";
reflectivityMap[0] = "vehicles/cx7/TXT/der.png";
diffuseMap[0] = "vehicles/cx7/TXT/der.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/der.png";
specularMap[1] = "vehicles/cx7/TXT/der.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(pol)
{
mapTo = "pol";
reflectivityMap[0] = "vehicles/cx7/TXT/pol.png";
diffuseMap[0] = "vehicles/cx7/TXT/pol.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/pol.png";
specularMap[1] = "vehicles/cx7/TXT/pol.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(temn)
{
mapTo = "temn";
reflectivityMap[0] = "vehicles/cx7/TXT/red.png";
diffuseMap[0] = "vehicles/cx7/TXT/red.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/red.png";
specularMap[1] = "vehicles/cx7/TXT/red.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(black)
{
mapTo = "black";
reflectivityMap[0] = "vehicles/cx7/TXT/tagray.png";
diffuseMap[0] = "vehicles/cx7/TXT/tagray.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/tagray.png";
specularMap[1] = "vehicles/cx7/TXT/tagray.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(whitee)
{
mapTo = "whitee";
reflectivityMap[0] = "vehicles/cx7/TXT/white.png";
diffuseMap[0] = "vehicles/cx7/TXT/white.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/white.png";
specularMap[1] = "vehicles/cx7/TXT/white.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(RS_chrome)
{
    mapTo = "cx7_chrome";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(RS_chrome1)
{
    mapTo = "cx7_Lsignal";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_FL_3)
{
    mapTo = "cx7_Rsignal";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_FR_100)
{
    mapTo = "sig_FR_100";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_RL_100)
{
    mapTo = "sig_RL_100";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sig_RR_100)
{
    mapTo = "sig_RR_100";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(sho)
{
    mapTo = "sho";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(long)
{
    mapTo = "long";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(fog)
{
    mapTo = "fog";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rearlig)
{
    mapTo = "rearlig";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rearlig2)
{
    mapTo = "rearlig2";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(SiguR)
{
    mapTo = "SiguR";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(SiguL)
{
    mapTo = "SiguL";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rev)
{
    mapTo = "rev";
    diffuseMap[1] = "vehicles/cx7/TXT/ducato_grey.dds";
    specularMap[1] = "vehicles/cx7/TXT/ducato_s.dds";
    normalMap[1] = "vehicles/cx7/TXT/ducato_n.dds";
    diffuseMap[0] = "vehicles/common/null.dds";
    specularMap[0] = "vehicles/common/null.dds";
    normalMap[0] = "vehicles/cx7/TXT/ducato_n.dds";
    specularPower[0] = "128";
    pixelSpecular[0] = "1";
    specularPower[1] = "32";
    pixelSpecular[1] = "1";
    diffuseColor[0] = "1 1 1 1";
    diffuseColor[1] = "1 1 1 0.1";
    useAnisotropic[0] = "1";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "None";
    alphaTest = "0";
    alphaRef = "0";
    dynamicCubemap = true;
    doubleSided = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(SigRK52)
{
   mapTo = "SigRK52";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/lights.png";
   diffuseMap[1] = "vehicles/cx7/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(SigLK52)
{
   mapTo = "SigLK52";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/lights.png";
   diffuseMap[1] = "vehicles/cx7/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rever2)
{
   mapTo = "rever2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/1055.png";
   diffuseMap[1] = "vehicles/cx7/TXT/1055.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gorb)
{
   mapTo = "cx7_red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pribus2)
{
   mapTo = "pribus2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/gaauges.png";
   diffuseMap[1] = "vehicles/cx7/TXT/gaauges.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(SigRK5)
{
   mapTo = "SigRK5";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/lights.png";
   diffuseMap[1] = "vehicles/cx7/TXT/lights.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(ruli)
{
   mapTo = "ruli";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(drevehesen)
{
   mapTo = "cx7_gau";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/pribors.png";
   diffuseMap[1] = "vehicles/cx7/TXT/pribors.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(evaelfsfyhigoseks)
{
    mapTo = "cx7_ga_on";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/cx7/TXT/on.png";
   colorMap[1] = "vehicles/cx7/TXT/on.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};


singleton Material(sgray)
{
   mapTo = "sgray";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/sgray.png";
   diffuseMap[1] = "vehicles/cx7/TXT/sgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(konopat)
{
   mapTo = "cx7_tabl";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/tabl.png";
   diffuseMap[1] = "vehicles/cx7/TXT/tabl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(redd)
{
   mapTo = "redd";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(inter)
{
   mapTo = "inter";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/Inter.png";
   diffuseMap[1] = "vehicles/cx7/TXT/Inter.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(grilleee)
{
   mapTo = "grilleee";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/tresh1.png";
   diffuseMap[1] = "vehicles/cx7/TXT/tresh1.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(sound)
{
   mapTo = "sound";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/AUDIO_SKIN.png";
   diffuseMap[1] = "vehicles/cx7/TXT/AUDIO_SKIN.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(bluck)
{
   mapTo = "bluck";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/tgray.png";
   diffuseMap[1] = "vehicles/cx7/TXT/tgray.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(grille)
{
   mapTo = "gabar";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(tail1)
{
   mapTo = "tail1";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(tail2)
{
   mapTo = "tail2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(relv)
{
   mapTo = "relv";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/e_p206_external_dynamic.png";
   diffuseMap[1] = "vehicles/cx7/TXT/e_p206_external_dynamic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rodi)
{
   mapTo = "cx7_lsig";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/lights_lod0.png";
   diffuseMap[1] = "vehicles/cx7/TXT/lights_lod0.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(plu)
{
   mapTo = "cx7_rsig";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/lights_lod0.png";
   diffuseMap[1] = "vehicles/cx7/TXT/lights_lod0.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pru)
{
   mapTo = "pru";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/e_p206_external_dynamic.png";
   diffuseMap[1] = "vehicles/cx7/TXT/e_p206_external_dynamic.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rers)
{
   mapTo = "cx7_seats";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cx7260.bmp";
   diffuseMap[1] = "vehicles/cx7/TXT/cx7260.bmp";
   materialTag0 = "Miscellaneous";
};

singleton Material(rels)
{
   mapTo = "cx7_seats2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/sfb.png";
   diffuseMap[1] = "vehicles/cx7/TXT/sfb.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(gray)
{
   mapTo = "cx7_pol2";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/191_c8.png";
   diffuseMap[1] = "vehicles/cx7/TXT/191_c8.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(pribus)
{
   mapTo = "cx7_pol";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/trolza682_pol.png";
   diffuseMap[1] = "vehicles/cx7/TXT/trolza682_pol.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(nakl)
{
   mapTo = "cx7_stop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cx7_fary.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cx7_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(nutri)
{
   mapTo = "cx7_zadhod";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cx7_fary.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cx7_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(centre)
{
   mapTo = "cx7_signal_R";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cx7_fary.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cx7_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(m6_fara_on)
{
   mapTo = "cx7_fara_on";
   diffuseMap[0] = "vehicles/cx7/TXT/cx7_fary.png";
   useAnisotropic[0] = "1";
   castShadows = "1";
   translucent = "0";
   doubleSided = "1";
   translucentZWrite = "0";
   glow[0] = "1";
   emissive[0] = "1";
};

singleton Material(speed_r)
{
   mapTo = "cx7_signal_L";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cx7_fary.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cx7_fary.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(releg)
{
   mapTo = "releg";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(Rear_K5)
{
   mapTo = "c63_det";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/det.png";
   diffuseMap[1] = "vehicles/cx7/TXT/det.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(shos)
{
   mapTo = "shos";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/headl.png";
   diffuseMap[1] = "vehicles/cx7/TXT/headl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(longs)
{
   mapTo = "cx7_loh";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/headl.png";
   diffuseMap[1] = "vehicles/cx7/TXT/headl.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(SOUDABigLK5)
{
   mapTo = "cx7_knopki";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/kopka.png";
   diffuseMap[1] = "vehicles/cx7/TXT/kopka.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(kituh)
{
    mapTo = "cx7_onscreen";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/cx7/TXT/screen.png";
   colorMap[1] = "vehicles/cx7/TXT/screen.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(kituhhhhhhhh)
{
    mapTo = "cx7_onknop";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
    castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/cx7/TXT/pamusalasss.png";
   colorMap[1] = "vehicles/cx7/TXT/pamusalasss.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(solonchik)
{
mapTo = "cx7_salon";
reflectivityMap[0] = "vehicles/cx7/TXT/pamusalas.png";
diffuseMap[0] = "vehicles/cx7/TXT/pamusalas.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/pamusalas.png";
specularMap[1] = "vehicles/cx7/TXT/pamusalas.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(motorochil)
{
mapTo = "cx7_motor";
reflectivityMap[0] = "vehicles/cx7/TXT/dvigatel.png";
diffuseMap[0] = "vehicles/cx7/TXT/dvigatel.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/dvigatel.png";
specularMap[1] = "vehicles/cx7/TXT/dvigatel.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(solonchik1)
{
mapTo = "cx7_salon1";
reflectivityMap[0] = "vehicles/cx7/TXT/pamusalass.png";
diffuseMap[0] = "vehicles/cx7/TXT/pamusalass.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/pamusalass.png";
specularMap[1] = "vehicles/cx7/TXT/pamusalass.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(solonchik2)
{
mapTo = "cx7_salon2";
reflectivityMap[0] = "vehicles/cx7/TXT/pamusalasss.png";
diffuseMap[0] = "vehicles/cx7/TXT/pamusalasss.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/pamusalasss.png";
specularMap[1] = "vehicles/cx7/TXT/pamusalasss.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};


singleton Material(solonchik3)
{
mapTo = "cx7_salon3";
reflectivityMap[0] = "vehicles/cx7/TXT/pam.png";
diffuseMap[0] = "vehicles/cx7/TXT/pam.png";
specularMap[0] = "vehicles/common/null.dds";
diffuseMap[1] = "vehicles/cx7/TXT/pam.png";
specularMap[1] = "vehicles/cx7/TXT/pam.png";
specularPower[0] = "64";
pixelSpecular[0] = "1";
specularPower[1] = "64";
pixelSpecular[1] = "1";
diffuseColor[0] = "1 1 1 1";
diffuseColor[1] = "1 1 1 1";
useAnisotropic[0] = "1";
useAnisotropic[1] = "1";
castShadows = "1";
translucent = "0";
doubleSided = "1";
alphaTest = "1";
alphaRef = "0";
dynamicCubemap = true; //cubemap = "BNG_Sky_02_cubemap";
materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(shogeron)
{
   mapTo = "shogeron";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(dop)
{
   mapTo = "dop";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(longeron)
{
   mapTo = "cx7_black";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/black.png";
   diffuseMap[1] = "vehicles/cx7/TXT/black.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(karat)
{
   mapTo = "karat";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/LCX100DOLMATTXT.png";
   diffuseMap[1] = "vehicles/cx7/TXT/LCX100DOLMATTXT.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(rura)
{
   mapTo = "rura";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/cockpitBaja.png";
   diffuseMap[1] = "vehicles/cx7/TXT/cockpitBaja.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(red)
{
   mapTo = "red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_ye)
{
   mapTo = "neon_ye";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/yellow.png";
   diffuseMap[1] = "vehicles/cx7/TXT/yellow.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_or)
{
   mapTo = "neon_or";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/orange.png";
   diffuseMap[1] = "vehicles/cx7/TXT/orange.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_red)
{
   mapTo = "neon_red";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/red.png";
   diffuseMap[1] = "vehicles/cx7/TXT/red.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(carbon)
{
   mapTo = "carbon";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/carbon.png";
   diffuseMap[1] = "vehicles/cx7/TXT/carbon.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(neon_pu)
{
   mapTo = "cx7_book";
   diffuseColor[0] = "1 1 1 0.1";
   specular[0] = "0.25 0.25 0.25 1";
   specularPower[0] = "3";
   doubleSided = "1";
   translucentBlendOp = "None";
   diffuseMap[0] = "vehicles/cx7/TXT/stuff.png";
   diffuseMap[1] = "vehicles/cx7/TXT/stuff.png";
   materialTag0 = "Miscellaneous";
};

singleton Material(cerebrinka)
{
    mapTo = "cx7_black_chrome";
    diffuseMap[0] = "vehicles/cx7/TXT/black.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blestaska)
{
    mapTo = "cx7_blesk";
    diffuseMap[0] = "vehicles/cx7/TXT/gray.png";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(blest)
{
    mapTo = "cx7_grayc";
    diffuseMap[0] = "vehicles/cx7/TXT/ducato_grey.dds";
	diffuseColor[0] = "1 1 1 0.1";
	dynamicCubemap = true;
	doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(hite)
{
   mapTo = "hite";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/cx7/TXT/f_light.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(reseka)
{
    mapTo = "cx7_chrome1";
    diffuseMap[0] = "vehicles/cx7/TXT/black.png";
    diffuseColor[0] = "1 1 1 0.1";
    dynamicCubemap = true;
    doubleSided = "1";
    beamngDiffuseColorSlot = 2; //cubemap = "BNG_Sky_02_cubemap";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/cx7/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/cx7/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/cx7/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(po)
{
   mapTo = "po";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/cx7/TXT/dispe.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(rlig)
{
   mapTo = "rlig";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 0 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 0 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/cx7/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(reve)
{
   mapTo = "reve";
   specular[0] = "0.996078491 0.996078491 0.996078491 1";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   translucentBlendOp = "None";
   colorMap[0] = "vehicles/cx7/TXT/white.png";
   specular[1] = "0.988235354 0.988235354 0.988235354 0.00800000038";
   pixelSpecular[0] = "1";
   pixelSpecular[1] = "1";
   materialTag0 = "Miscellaneous";
};

singleton Material(povo)
{
   mapTo = "povo";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "1 1 0.0352941193 0.00800000038";
   diffuseColor[1] = "1 1 0.0352941193 0.00800000038";
   colorMap[0] = "vehicles/cx7/TXT/pov.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(bluebeac)
{
   mapTo = "bluebeac";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/bluef.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(spedoe)
{
   mapTo = "spedoe";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/gren.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(spedoes)
{
   mapTo = "spedoes";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/eb.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(gauges2)
{
    mapTo = "gauges2";
    diffuseColor[0] = "1 1 1 0.6";
    pixelSpecular[0] = "1";
    useAnisotropic[0] = "1";
    materialTag0 = "beamng"; materialTag1 = "vehicle";
    emissive[1] = "1";
    diffuseColor[1] = "0 0 0 0";
    useAnisotropic[1] = "1";
	castShadows = "1";
    translucent = "1";
    translucentBlendOp = "AddAlpha";
    alphaTest = "0";
    alphaRef = "0";
   colorMap[0] = "vehicles/cx7/TXT/gaauges.png";
   colorMap[1] = "vehicles/cx7/TXT/gaauges.png";
   roughnessFactor[0] = "0.722649872";
   roughnessFactor[1] = "0.722649872";
   order_simset = "1";
   subSurfacaae0 = "0";
};

singleton Material(suup)
{
   mapTo = "suup";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/lc_pit.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(neongr)
{
   mapTo = "neongr";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/sgreen.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(neonred)
{
   mapTo = "neonred";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/red.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(neonpu)
{
   mapTo = "neonpu";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/purple.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf1)
{
   mapTo = "svetf1";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/headl.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf2)
{
   mapTo = "svetf2";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/lights.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf3)
{
   mapTo = "cx7_onsvet";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/svet.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};

singleton Material(svetf4)
{
   mapTo = "onpov";
   specular[0] = "0.9 0.9 0.9 1";
   translucentBlendOp = "None";
   diffuseColor[0] = "0 1 0 0";
   diffuseColor[1] = "0 1 0 0";
   colorMap[0] = "vehicles/cx7/TXT/lights_lod0.png";
   glow[0] = "1";
   glow[1] = "1";
   emissive[0] = "1";
   emissive[1] = "1";
   materialTag0 = "beamng";
   materialTag2 = "Industrial";
   materialTag1 = "vehicle";
};